.mdl-logo{
  color: black;
}
a{
  color: #FA6900 !important;
}
footer.mdl-mini-footer{
  background-color: #A7DBD8 !important;
}
.mdl-button--accent.mdl-button--accent{
  color: #000 !important;
}

.mdl-layout__header-row .mdl-navigation__link{
    color: #000 !important;
}

.portfolio-header {
  position: relative;
  background-color: #69D2E7;
}

.portfolio-header .mdl-layout__header-row {
  padding: 0;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.mdl-layout__title {
  font-size: 1.2em;
  text-align: center;
  font-weight: 900;
  color: #fff;
}

.is-compact .mdl-layout__title span {
  display: none;
}

.portfolio-logo-row {
  min-height: 200px;
}

.is-compact .portfolio-logo-row {
  min-height: auto;
}

.portfolio-logo {
  margin: auto auto 10px;
}

.portfolio-logo h1{
  font-family: 'Roboto', cursive;
  color: #13455E !important;
}
@media screen and (max-width: 1022px){
  .portfolio-logo h1{
    font-size: 1.9em;
}
}

.is-compact .portfolio-logo h1{
  font-size: 2.3em;
}
@media screen and (max-width: 1022px){
  .is-compact .portfolio-logo h1{
  font-size: 1.9em;
}
}

.portfolio-navigation-row {
  background-color: #F38630;
  text-transform: uppercase;
  height: 45px;
}

.portfolio-navigation-row  .mdl-navigation {
  text-align: center;
  max-width: 900px;
  width: 100%;
}

.portfolio-navigation-row .mdl-navigation__link {
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  line-height: 42px;
}

.portfolio-header .mdl-layout__drawer-button {
    background-color: rgba(197, 197, 197, 0.44);
}





.portfolio-card .mdl-card__title {
  padding-bottom: 0;
}

.portfolio-blog-card-full-bg {
  background: url(images/example-blog03.jpg) center / cover;
}

.portfolio-blog-card-event-bg {
  background: url(images/example-blog05.jpg) center / cover;
}

.portfolio-blog-card-strip-bg {
  background: url(images/example-blog06.jpg) center / cover;
}

.portfolio-blog-card-compact .mdl-card__title {
  padding-bottom: 0;
}

.portfolio-blog-card-bg > .mdl-card__actions {
  height: 52px;
  padding: 16px;
  background: rgba(0, 0, 0, 0.2);
}

img.article-image {
  width: 100%;
  height: auto;
}

.portfolio-max-width {
  max-width: 1100px;
  margin: auto;
}

.portfolio-copy {
  max-width: 900px;
}

.no-padding {
  padding: 0;
}

.no-left-padding{
  padding-left: 0;
}

.no-bottom-padding {
  padding-bottom: 0;
}

.padding-top {
  padding: 10px 0 0;
}

.portfolio-share-btn {
  position: relative;
  float: right;
  top: -4px;
}

.demo-card-event > .mdl-card__actions {
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.portfolio-contact .mdl-textfield, .full {
  width: 100%;
}

.portfolio-contact form {
  max-width: 550px;
  margin: auto;
}

.mdl-layout__header-row .mdl-navigation__link{
  color: #000 !important;
  font-weight: bold;
  letter-spacing: 0.55em;
}
.abstand{
  height: 10em;
}
.mdl-card__supporting-text{
  color: rgba(0,0,0,.7);
}
@media screen and (max-width: 415px){
  .portfolio-logo h1, .is-compact .portfolio-logo h1{
    font-size: 1.4em;
}
.nodisplay{display: none;}
}
.is-compact .portfolio-logo h1{
  font-size: 1.5em !important;
  letter-spacing: 1px;
}
.mdl-layout__header.is-compact{
max-height: 115px !important;
}
body{
  background-color: #E0E4CC;
}
@media screen and (max-width: 780px){
.nodisplay{display: none;}
}
@media screen and (max-width: 415px){
.is-compact .portfolio-logo h1{
  font-size: 1em !important;
  letter-spacing: 0;
}}
.mdl-layout__drawer .mdl-navigation .mdl-navigation__link{
  color: rgba(0,0,0,.87);
  background-color: #FEF9F0;
}
.mdl-card__media{
  background-color: #fff;
}
.single_page span, .single_page p{
  color: rgba(0,0,0,.87) !important;
}
.single_page h5{
  font-weight: 400;
}
.regular_font{
  font-weight: 700;
  font-size: 15px;
  letter-spacing: 0.025em;
}
.material-icons.mdl-list__item-icon{
  color: #13455E !important;
}
#miriam:target, #anne:target, #martin:target{
  background-color: #FA6900;
}
.anfahrt{
  margin: auto !important;
}
.t-bg{
  background-color: #FA6900 !important;
  border: #13455E solid 1px !important;
}
.single_page .material-icons{
  color: #00cc00 !important;
}
.angebot-action{
  position: absolute;
  bottom: 0;
}
.p-bot{
  padding-bottom: 40px;
}
.portfolio-logo a{
  text-decoration: none;
}
.starttext{
  font-size: 1em !important;
  line-height: 1.4em !important;
}
.floatlefttop{
  float: left;
  width: calc(100% - 170px);
}
.floatleftbot{
  float: left;
  width: calc(100% - 170px);
}
.startpic{
  width: 170px;
  height: 170px;
  border-radius: 6px;
}
@media only screen and (max-width: 760px){
  .startpic{
    width: 100px !important;
    height: 100px !important;
    padding-left: 4px !important;
    border-radius: 6px;
  }
  .floatlefttop{
    width: calc(100% - 104px) !important;
  }
  .floatleftbot{
    width: 100% !important;
  }
.demo-card-image.mdl-card.gm1 {
  width: 100% !important;
  height: 300px !important;
  min-height: 0 !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #DFEEF0 !important;
}
.demo-card-image.mdl-card.gm2 {
  width: 100% !important;
  height: 300px !important;
  min-height: 0 !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #DFEEF0 !important;
}
.demo-card-image.mdl-card.gm3 {
  width: 100% !important;
  height: 300px !important;
  min-height: 0 !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #DFEEF0 !important;
}
.demo-card-image.mdl-card.gm4 {
  width: 100% !important;
  height: 300px !important;
  min-height: 0 !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #DFEEF0 !important;
}
.demo-card-image.mdl-card.gm5 {
  width: 100% !important;
  height: 300px !important;
  min-height: 0 !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #DFEEF0 !important;
}
.demo-card-image.mdl-card.gm6 {
  width: 100% !important;
  height: 300px !important;
  min-height: 0 !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #DFEEF0 !important;
}
.demo-card-image.mdl-card.gm7 {
  width: 100% !important;
  height: 300px !important;
  min-height: 0 !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #DFEEF0 !important;
}
.demo-card-image.mdl-card.gm8 {
  width: 100% !important;
  height: 300px !important;
  min-height: 0 !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #DFEEF0 !important;
}
.demo-card-image.mdl-card.gm9 {
  width: 100% !important;
  height: 300px !important;
  min-height: 0 !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #DFEEF0 !important;
}
}
@media only screen and (max-width: 320px){
  .startpic{
    display: none !important;
  }
  .floatlefttop, .floatleftbot{
    width: 100% !important;
    float: none !important;
  }
}
.mdl-tooltip{
  font-weight: 500 !important;
  color: #13455E !important;
  background-color: #F38630 !important;
}
.mdl-tooltip--large{
  padding: 10px !important;
}
.pointer{
  cursor: pointer;
  color: #000 !important;
  text-decoration: underline !important;
}
.mdl-tooltip--large{
  line-height: 16px;
}

.demo-card-image.mdl-card.g1 {
  width: 400px;
  height: 600px;
  background: url('images/g1.jpg') center / cover;
  margin: auto;
}
.demo-card-image.mdl-card.g2 {
  width: 400px;
  height: 600px;
  background: url('images/g2.jpg') center / cover;
  margin: auto;
}
.demo-card-image.mdl-card.g3 {
  width: 400px;
  height: 600px;
  background: url('images/g3.jpg') center / cover;
  margin: auto;
}
.demo-card-image__filename {
  color: #000;
  font-size: 14px;
  font-weight: 500;
}

@keyframes fade {
  0%   { opacity: 0; }
  11.11%   { opacity: 1; }
  33.33%  { opacity: 1; }
  44.44%  { opacity: 0; }
  100% { opacity: 0; }
}
.fadein .g1, .fadein .g2, .fadein .g3 { 
    opacity:0; 
    animation-name: fade; 
    animation-duration: 9s; 
    animation-iteration-count: infinite; 
    position:absolute; 
    left:0; 
    right:0; 
}
.fadein .g1:nth-child(1) { animation-delay: 0s; }
.fadein .g2:nth-child(2) { animation-delay: 3s; }
.fadein .g3:nth-child(3) { animation-delay: 6s; }

.fadein{
  min-height: 720px;
}
.z1{

overflow: visible !important;
}
.z2{
  z-index: 9999;
}
.z3{
  z-index: 999;
}
i.equalizer{
  margin-bottom: 100%;
}
.mdl-list__item--three-line .mdl-list__item-primary-content{
  height: 62px !important;
}
.info-image{
  float: right;
  border-radius: 5px;
}
@media only screen and (max-width: 816px){
.info-image{
  float: none;
  width: 170px;
  height: 201px;
  border-radius: 0;
}
.info-image-container{
  width: 100%;
  text-align: center;
}
.liib{
  width: calc(50% - 85px);
  float: left;
  position: relative;
  height: 201px;
  background: linear-gradient(to right, #DFEEF0, rgba(223,238,240,0.4));
}
.riib{
  width: calc(50% - 85px);
  float: right;
  position: relative;
  height: 201px;
  background: linear-gradient(to left, #DFEEF0, rgba(223,238,240,0.4));
}
}
@media only screen and (max-width: 580px){
.liib{
  width: calc(50% - 85px);
  float: left;
  position: relative;
  height: 201px;
  background: linear-gradient(to right, #DFEEF0, rgba(223,238,240,0.2), #fff);
}
.riib{
  width: calc(50% - 85px);
  float: right;
  position: relative;
  height: 201px;
  background: linear-gradient(to left, #DFEEF0, rgba(223,238,240,0.2), #fff);
}
}
.azad{
  display: inline;
}
.adver{
  text-align: right;
}
@media only screen and (max-width: 838px){
  .adver{
    text-align: center;
    margin: auto;
    border-bottom: 8px solid #fff;
  }
}
.kontakt-image{
  width: 200px;
  height: 236px;
}
@media only screen and (max-width: 816px){
.liibk{
  width: calc(50% - 100px);
  float: left;
  position: relative;
  height: 236px;
  background: linear-gradient(to right, #DFEEF0, rgba(223,238,240,0.4));
}
.riibk{
  width: calc(50% - 100px);
  float: right;
  position: relative;
  height: 236px;
  background: linear-gradient(to left, #DFEEF0, rgba(223,238,240,0.4));
}
}
@media only screen and (max-width: 580px){
.liibk{
  width: calc(50% - 100px);
  float: left;
  position: relative;
  height: 236px;
  background: linear-gradient(to right, #DFEEF0, rgba(223,238,240,0.2), #fff);
}
.riibk{
  width: calc(50% - 100px);
  float: right;
  position: relative;
  height: 236px;
  background: linear-gradient(to left, #DFEEF0, rgba(223,238,240,0.2), #fff);
}
}
.subt{
  text-align: center;
  font-size: 1em;
  padding-top: 10px;
}
.galerie{
  background-color: #DFEEF0;
}

.demo-card-image.mdl-card.gm1 {
  width: 100%;
  height: auto;
  min-height: 501px;
  background: url('images/gm1.jpg') center / cover;
  margin: auto;
}
.demo-card-image.mdl-card.gm2 {
  width: 100%;
  height: auto;
  min-height: 501px;
  background: url('images/gm2.jpg') center / cover;
  margin: auto;
}
.demo-card-image.mdl-card.gm3 {
  width: 100%;
  height: auto;
  min-height: 501px;
  background: url('images/gm3.jpg') center / cover;
  margin: auto;
}
.demo-card-image.mdl-card.gm4 {
  width: 100%;
  height: auto;
  min-height: 501px;
  background: url('images/gm4.jpg') center / cover;
  margin: auto;
}
.demo-card-image.mdl-card.gm5 {
  width: 100%;
  height: auto;
  min-height: 501px;
  background: url('images/gm5.jpg') center / cover;
  margin: auto;
}
.demo-card-image.mdl-card.gm6 {
  width: 100%;
  height: auto;
  min-height: 501px;
  background: url('images/gm6.jpg') center / cover;
  margin: auto;
}
.demo-card-image.mdl-card.gm7 {
  width: 100%;
  height: auto;
  min-height: 501px;
  background: url('images/gm7.jpg') center / cover;
  margin: auto;
}
.demo-card-image.mdl-card.gm8 {
  width: 100%;
  height: auto;
  min-height: 501px;
  background: url('images/gm8.jpg') center / cover;
  margin: auto;
}
.demo-card-image.mdl-card.gm9 {
  width: 100%;
  height: auto;
  min-height: 501px;
  background: url('images/gm9.jpg') center / cover;
  margin: auto;
}
p{font-family: “Roboto”,”Helvetica”,”Arial”,sans-serif; font-size: 16px; letter-spacing: .04em;}





@keyframes fade {
  0%   { opacity: 0; }
  3.7037%   { opacity: 1; }
  11.1111%  { opacity: 1; }
  14.8148%  { opacity: 0; }
  100% { opacity: 0; }
}
.fadein .gm1, .fadein .gm2, .fadein .gm3,.fadein .gm4, .fadein .gm5, .fadein .gm6,.fadein .gm7, .fadein .gm8, .fadein .gm9 { 
    opacity:0; 
    animation-name: fade; 
    animation-duration: 27s; 
    animation-iteration-count: infinite; 
    position:absolute; 
    left:0; 
    right:0; 
}
.fadein .gm1:nth-child(1) { animation-delay: 0s; }
.fadein .gm2:nth-child(2) { animation-delay: 3s; }
.fadein .gm3:nth-child(3) { animation-delay: 6s; }
.fadein .gm4:nth-child(4) { animation-delay: 9s; }
.fadein .gm5:nth-child(5) { animation-delay: 12s; }
.fadein .gm6:nth-child(6) { animation-delay: 15s; }
.fadein .gm7:nth-child(7) { animation-delay: 18s; }
.fadein .gm8:nth-child(8) { animation-delay: 21s; }
.fadein .gm9:nth-child(9) { animation-delay: 24s; }

.mdl-tooltip{
max-width: 12% !important;
}
.trennstrich{
  color: #E0E4CC !important;
  font-size: 30px !important;
}